DLA-2889-1

See a problem?
Source
https://security-tracker.debian.org/tracker/DLA-2889-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-2889-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-2889-1
Related
Published
2022-01-19T00:00:00Z
Modified
2024-01-09T20:33:08.603866Z
Summary
drupal7 - security update
Details
References

Affected packages

Debian:9 / drupal7

Package

Name
drupal7
Purl
pkg:deb/debian/drupal7?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
7.52-2+deb9u17

Affected versions

7.*

7.52-2
7.52-2+deb9u1
7.52-2+deb9u2
7.52-2+deb9u3
7.52-2+deb9u4
7.52-2+deb9u5
7.52-2+deb9u6
7.52-2+deb9u7
7.52-2+deb9u8
7.52-2+deb9u9
7.52-2+deb9u10
7.52-2+deb9u11
7.52-2+deb9u12
7.52-2+deb9u13
7.52-2+deb9u14
7.52-2+deb9u15
7.52-2+deb9u16